Quikrbox Web Store - Bug #7451

Delivery partner add >client requirement check points below
09/07/2023 01:15 PM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

1. Vehicle image-- dont keep as mandatory

2. Account information > Make as optional
3. Document information- Provision to add and modify or delete and view

History

#1 - 09/11/2023 03:01 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/12/2023 12:27 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 09/27/2023 01:13 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#4 - 10/03/2023 11:07 AM - priyanka Sharma

- Status changed from Resolved to Closed
